- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xv_rational_t Struct Reference
[XCB Xv API]

xcb_xv_rational_t More...

`#include <xv.h>`

## Data Fields
int32_t | numerator
int32_t | denominator

## Detailed Description

xcb_xv_rational_t

## Field Documentation

int32_t xcb_xv_rational_t::numerator

int32_t xcb_xv_rational_t::denominator

The documentation for this struct was generated from the following file:

- xv.h